{
  "paths": [
    {
      "_path": "R/library/pwr/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "19d6f4129e08eb7027817a827dafe49f529457cb9e6461a685a7f4e609dddf1a",
      "size_in_bytes": 1264
    },
    {
      "_path": "R/library/pwr/INDEX",
      "path_type": "hardlink",
      "sha256": "d8b3d750f9b0a6ac22d4edc4c60a3bec26a188509586123d248c21beef4eaa88",
      "size_in_bytes": 1504
    },
    {
      "_path": "R/library/pwr/MD5",
      "path_type": "hardlink",
      "sha256": "b0f1f5a60ab13fa777aa3c4aa81e643484ae7eebd224670505010f9bdb77d046",
      "size_in_bytes": 2074
    },
    {
      "_path": "R/library/pwr/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "bf73b45449287575f18c5464a3d17110974823ea6187b2cc5d4513fa93b68f9b",
      "size_in_bytes": 796
    },
    {
      "_path": "R/library/pwr/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "cbe8a058156eb1734ad9fc5c4e41eb74929f5fcde4c5a64075d10ac534b19709",
      "size_in_bytes": 751
    },
    {
      "_path": "R/library/pwr/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "25a16e4d59ba7b0e4a5b732b7b12778b36118041cf35e436a354ffa8d3b3d8f5",
      "size_in_bytes": 280
    },
    {
      "_path": "R/library/pwr/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "00a305373d0a494d0dae44bd11da37e591d794302f3eb2f81725d35783a4827f",
      "size_in_bytes": 224
    },
    {
      "_path": "R/library/pwr/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "da141064ca081ec90fb77ab534bca94d933e5f428b10ac1a85be07063dea6df3",
      "size_in_bytes": 997
    },
    {
      "_path": "R/library/pwr/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "2785ade586ee9585af1840ca2b1cee2644905a0b0ab6c0d3909402d05a3afde8",
      "size_in_bytes": 227
    },
    {
      "_path": "R/library/pwr/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "f326cc1a476b3a6d8c162ca0a9517dc444761348da9262e2d66aa192880abeab",
      "size_in_bytes": 198
    },
    {
      "_path": "R/library/pwr/NEWS",
      "path_type": "hardlink",
      "sha256": "9e975df784c41eee6cb902805ab85e3b8e10447f787154f8264415925ff762d9",
      "size_in_bytes": 1772
    },
    {
      "_path": "R/library/pwr/R/pwr",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/pwr/R/pwr.rdb",
      "path_type": "hardlink",
      "sha256": "f6c5d26a811e9d28efb04c7c421a5ccff54eab5dda373b68d7c95e1cef0218f5",
      "size_in_bytes": 18633
    },
    {
      "_path": "R/library/pwr/R/pwr.rdx",
      "path_type": "hardlink",
      "sha256": "e7f2d3f91aa7cedae55dd7dda03d74ec70ddfc27998564b664f604f2c3c3f315",
      "size_in_bytes": 425
    },
    {
      "_path": "R/library/pwr/doc/index.html",
      "path_type": "hardlink",
      "sha256": "c230f2bc3b6dd0417f7ce7f9b8fc36ce0550e16984c540109002f573c98c34d2",
      "size_in_bytes": 1378
    },
    {
      "_path": "R/library/pwr/doc/pwr-vignette.R",
      "path_type": "hardlink",
      "sha256": "afb76f221f08745955d36b33a647d190633a2c90beffa64c0f61b624525b117a",
      "size_in_bytes": 7223
    },
    {
      "_path": "R/library/pwr/doc/pwr-vignette.Rmd",
      "path_type": "hardlink",
      "sha256": "61660c9294e627743d52891a86246dfb77819148f3228f6376e73c109d5b69d0",
      "size_in_bytes": 29432
    },
    {
      "_path": "R/library/pwr/doc/pwr-vignette.html",
      "path_type": "hardlink",
      "sha256": "96c19aefd517d0de6f798eff267a7fcdefcc80609c42966bca3d8212a2a09756",
      "size_in_bytes": 130477
    },
    {
      "_path": "R/library/pwr/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "65035cfd22a1e38e8029a992a857878c40c2e9e49bc01302d64a93e8e743c03d",
      "size_in_bytes": 399
    },
    {
      "_path": "R/library/pwr/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "36a379849ad27d4e80c3434f1493367403a0238edf8524ffb5117b7d883e5210",
      "size_in_bytes": 187
    },
    {
      "_path": "R/library/pwr/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "cce3034245754fdacff9e39d06b206467a2951a28f474cdb2689dd723942d592",
      "size_in_bytes": 233
    },
    {
      "_path": "R/library/pwr/help/pwr.rdb",
      "path_type": "hardlink",
      "sha256": "4f58888fd1ba998d3ecc587eec9ec9eaf703c0030cb7db5ebca311f70e5ce1bc",
      "size_in_bytes": 36857
    },
    {
      "_path": "R/library/pwr/help/pwr.rdx",
      "path_type": "hardlink",
      "sha256": "044ba350adacd8db9c9ac3bf267a211d28046f51c0a15150eba96aa5f21d5cf9",
      "size_in_bytes": 481
    },
    {
      "_path": "R/library/pwr/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "98d080a6de666c16c320c987b312b9f2a67e7df9165be99105d0292826427dfc",
      "size_in_bytes": 3563
    },
    {
      "_path": "R/library/pwr/html/ES.h.html",
      "path_type": "hardlink",
      "sha256": "e461eb61deaf2810d2ad037caf421e25c47a1023f97769909a55ff431154f4da",
      "size_in_bytes": 1657
    },
    {
      "_path": "R/library/pwr/html/ES.w1.html",
      "path_type": "hardlink",
      "sha256": "37c4e6cdb23a91bf88dceed59300186984c697e39ee6f402608814ee98c02277",
      "size_in_bytes": 1750
    },
    {
      "_path": "R/library/pwr/html/ES.w2.html",
      "path_type": "hardlink",
      "sha256": "8d8b6954509290f5e8b80470dd0c2eb0dc7fbf6867367f37d61d3eb994a185b1",
      "size_in_bytes": 1679
    },
    {
      "_path": "R/library/pwr/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/pwr/html/cohen.ES.html",
      "path_type": "hardlink",
      "sha256": "0fda3ce1406b2ee77f6c0a2235899ea87383735839f5e0a1a666da088c49c4cd",
      "size_in_bytes": 1836
    },
    {
      "_path": "R/library/pwr/html/plot.power.htest.html",
      "path_type": "hardlink",
      "sha256": "2771b70b4514a9fcd3e5907cc05b812a6fb8a1714c6b3898d9d7327db57231f9",
      "size_in_bytes": 2877
    },
    {
      "_path": "R/library/pwr/html/pwr-package.html",
      "path_type": "hardlink",
      "sha256": "ae4669882af1b13762e46e4fe3d291edf4a2c901bd92af5a43ba72806f4fa0e2",
      "size_in_bytes": 3443
    },
    {
      "_path": "R/library/pwr/html/pwr.2p.test.html",
      "path_type": "hardlink",
      "sha256": "858b1a1c943391fc3f4621c675f422e6f937c2d2ac5b8a25e92983c4451569e5",
      "size_in_bytes": 2918
    },
    {
      "_path": "R/library/pwr/html/pwr.2p2n.test.html",
      "path_type": "hardlink",
      "sha256": "b8b6b0dd885387f1a9fba843881f635464eb1b00c0f9e07e4e9a90ac600e85f6",
      "size_in_bytes": 3173
    },
    {
      "_path": "R/library/pwr/html/pwr.anova.test.html",
      "path_type": "hardlink",
      "sha256": "baa6f09f9a55d8dbc36fe518d44736143675a641f1b6bb0f990a344422f4cbf5",
      "size_in_bytes": 2803
    },
    {
      "_path": "R/library/pwr/html/pwr.chisq.test.html",
      "path_type": "hardlink",
      "sha256": "c318b140c6d7b062e99ea6147c017a72e5e61ee0b978c8b445d0ad6926454a3d",
      "size_in_bytes": 2876
    },
    {
      "_path": "R/library/pwr/html/pwr.f2.test.html",
      "path_type": "hardlink",
      "sha256": "a7f5eb6c6a4fbc334fade7c528e3d8c40648034b37ba96287ca2f12312d7cb02",
      "size_in_bytes": 2653
    },
    {
      "_path": "R/library/pwr/html/pwr.norm.test.html",
      "path_type": "hardlink",
      "sha256": "4fbaacded6d2d7d731178b31724e2870145f1edf17f2274f9cb02abeece7a323",
      "size_in_bytes": 3478
    },
    {
      "_path": "R/library/pwr/html/pwr.p.test.html",
      "path_type": "hardlink",
      "sha256": "79a98ecf6e61931b10311460491f8f970f486be9a07815c48d943567adf70aa5",
      "size_in_bytes": 3060
    },
    {
      "_path": "R/library/pwr/html/pwr.r.test.html",
      "path_type": "hardlink",
      "sha256": "103bba53ac5b0f2c52789bbbd9b03df8050d8aca597f785cc3e957678cb9e4b7",
      "size_in_bytes": 3501
    },
    {
      "_path": "R/library/pwr/html/pwr.t.test.html",
      "path_type": "hardlink",
      "sha256": "82f50621167def1dc6bb41890dd45bc088118a64b562d175e663fa9defb1b984",
      "size_in_bytes": 3713
    },
    {
      "_path": "R/library/pwr/html/pwr.t2n.test.html",
      "path_type": "hardlink",
      "sha256": "7dbbb7ed207e7bdad5ddc1b36da0a7fa7df881141706787108c89444f7f3b479",
      "size_in_bytes": 3005
    }
  ],
  "paths_version": 1
}